.menu-tile-visual {
    background: #080808;
}

.menu-tile-visual:empty {
    display: none;
}

.wp-block-separator:not(.is-style-wide):not(.is-style-dots){
    width: 100% !important;
    margin: 80px 0;
}

.location-badge.coming-soon {
    background-color: grey !important;
}

.delivery-form .select-field {
    max-width: 450px !important;
}

.entry-content a {
    text-decoration: underline;
}

@media (min-width: 768px) {
    .menu-tile-visual {
        width: 246px !important;
        height: 246px !important;
    }
}